//Revision 6
//NOTE
//VXL Configuration
//END_NOTE

config Fig20_47;
design Ch21_IC51.Fig20_47:schematic;
liblist Ch21_IC51;

viewlist physConfig, schematic, symbol;

constraintviewlist constraint;
stoplist layout, abstract;


endconfig
